- entityDefinitions:
  - IDI_Task_ViewElement: '{64e9c8f6-c3d7-4915-98c8-83b91c211a8d}'
  - IDI_Task_ViewElementContent: '{9c90e09a-2efc-4ebd-92e6-c0767ac3fbfd}'
  - IDI_Task_ViewClass: '{cd9366be-08d7-4b32-8963-3c42753fa8d9}'
  #- IDC_SequenceTask: "{74c26737-000e-4bda-a1af-ad6d59bcc4b2}"
  #- IDC_ConvenienceTask: "{8a9fb632-6d04-49ff-8271-1f41dce1f254}"
  - IDI_SequenceTask_TestMethodBinding: '{3e55af17-00a9-418d-ae6f-7e52ec11148e}'
  - IDI_Task_ShowDefinitionInCodeEditor: '{4f8a0e8e-e139-4cc6-b8cf-a32e67bd192d}'
  - IDI_Task_DeleteInstance: '{276c5933-89a9-4a22-8fe3-cd9fda5377a8}'
  - IDI_Task_ViewIntegrationIDs: '{8a2a0ef3-a145-4026-9c55-4d0133eff929}'
  - IDI_SequenceTask_ViewSystemUser: '{5fd32c2b-7169-4db7-9379-6d8cb479c60e}'
  - IDI_SequenceTask_EditSystemUser: '{4d4536c9-4afb-4f42-b7a6-e0eaef5c93bf}'
  - IDI_SequenceTask_ManageSystemUserCredentials: '{2cab9794-397a-4d59-b61d-9b7f97ed297a}'
